{
    "aspect_ratio": 1.0305623471882641,
    "comment_count": 0,
    "created_at": "2020-01-14T17:44:41",
    "deletion_reason": null,
    "description": "",
    "downvotes": 4,
    "duplicate_of": null,
    "faves": 51,
    "first_seen_at": "2020-01-14T17:44:41",
    "format": "png",
    "height": 818,
    "hidden_from_users": false,
    "id": 2247327,
    "intensities": {
        "ne": 83.245796,
        "nw": 76.642605,
        "se": 76.782482,
        "sw": 77.470455
    },
    "mime_type": "image/png",
    "name": "tumblr_b56a4d2fc1a12e34fcf4ed2248b8bf68_74694180_1280.png",
    "orig_sha512_hash": "cfa48729539e7040dcea0053c291e0e8af7c71d3ec074406f0028c1acdb3f392b39a890026df1230d3dc4be6b8c461db04708385b5c3ec72830b6f1dba67c7e4",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/14/2247327.png",
        "large": "https://derpicdn.net/img/2020/1/14/2247327/large.png",
        "medium": "https://derpicdn.net/img/2020/1/14/2247327/medium.png",
        "small": "https://derpicdn.net/img/2020/1/14/2247327/small.png",
        "tall": "https://derpicdn.net/img/2020/1/14/2247327/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/14/2247327/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/14/2247327/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/14/2247327/thumb_tiny.png"
    },
    "score": 66,
    "sha512_hash": "794550d934bf3eebac362b319abf207087774b8f4defda9bbea791f79e8c3a1b19f9fcf50276eca345be7bf7d43027ff3c22e301516f99fa502e808de5fd801c",
    "source_url": "https://jellybeanbullet.tumblr.com/post/190127398502/though-i-should-put-these-all-in-one-post",
    "spoilered": false,
    "tag_count": 16,
    "tag_ids": [
        26029,
        27141,
        27724,
        28267,
        32777,
        33983,
        38185,
        39675,
        40482,
        41769,
        42350,
        47408,
        105574,
        346533,
        355748,
        357762
    ],
    "tags": [
        "earth pony",
        "female",
        "fluttershy",
        "g5",
        "leak",
        "mare",
        "pony",
        "redesign",
        "safe",
        "simple background",
        "solo",
        "white background",
        "artist:jellybeanbullet",
        "earth pony fluttershy",
        "spoiler:g5",
        "fluttershy (g5)"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-14T17:44:44",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 70,
    "view_url": "https://derpicdn.net/img/view/2020/1/14/2247327__safe_artist-colon-jellybeanbullet_fluttershy_earth+pony_pony_leak_spoiler-colon-g5_earth+pony+fluttershy_female_fluttershy+28g529_g5_mare_redesign_simp.png",
    "width": 843,
    "wilson_score": 0.8347284912587826
}
